<script setup>
import HelloWorld from './components/HelloWorld.vue'
//import LandingPagesView from './components/LandingPagesView.vue'

</script>

<template>
 <HelloWorld />
</template>
   
<style scoped>

</style>
